Subject: Re: North American F-100F
From: "Steve Bamford" <[email-masked]>
To: "Giovanni Chirico" <[email-masked]>
Date: Sun, 23 Jun 2002 09:16:21 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Giovanni Chirico 
  To: [email-masked] 
  Sent: Sunday, May 26, 2002 11:24 AM
  Subject: North American F-100F 

  North American F-100F Super Sabre
  Italeri 1/72

  This is Italeri's F-100F in 1/72 scale.
  This kit was built OOB.
  I used Model Master Metalizer which are excellent for this job.
  I used kit decals and I weathered the model with oil paints and pastels.

  Ciao. Gianni